uuid: 30627126-0a85-4d59-a21a-7c1e669ad78f
langcode: en
status: true
dependencies:
  theme:
    - phoenix
_core:
  default_config_hash: J9knYc4r8f0TTMvQzmPnBWzx18OC_tK-TIq1AuHrhaI
id: phoenix_page_title
theme: phoenix
region: content
weight: -7
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
